package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerRewardPenalty;

/**
 * 部门奖惩记录Mapper接口
 */
public interface LedgerRewardPenaltyMapper extends BaseMapper<LedgerRewardPenalty> {
    List<LedgerRewardPenalty> selectList(LedgerRewardPenalty query);

    int updateSyncFlag();
}
